@import url(styles.css?=v3);

/* .banner modificación*/
#Custom-Banner  {
    margin-top: 45px;
}
/* .banner modificación*/

/* boton banner hover*/
.main #Custom-Banner #banner-transversal .swiper-caption .btn:hover {
    box-shadow: 2px 2px 3px 0px var(--color--main-dark);
    background: var(--gradiants-y-linear-gradiant-boton, linear-gradient(180deg, var(--color--principal-rojo-oscuro) 0%, var(--color--main) 100%));
}
/* boton banner hover*/




/* Estilos generales */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background: #ffffff;
    color: black;
    font-family: "Montserrat", sans-serif;
}

/* Banner */
.banner-fv .banner-pagina {
    width: 100%;
}

/* Descripción */
.seccion-descripcion {
    padding: 40px 10px;
    /* background-image: url(https://corporativo.compensar.com/afiliaciones/PublishingImages/pasion-de-gol/fondos/fondo-descripcion.png); */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.seccion-descripcion h1 {
    font-family: "Montserrat", sans-serif;
    color: #072855;
    text-align: center;
    font-size: 45px;
    font-weight: 600;
    margin-bottom: 4%;
}

.seccion-descripcion h1 span {
    font-weight: 900;
}

/* .descripcion-flex {
    display: flex;
    align-items: center;
    align-content: center;
   
} */

.video{
   display: flex;
    align-items: center;
    align-content: center; 
     justify-content:center;
}
.video-yt{
    aspect-ratio: 16 / 9;
    width: 60%;
}
.seccion-descripcion p {
    font-family: "Montserrat", sans-serif;
    color: #000000;
    font-size: 16px;
}

/* Botón flotante */
.boton-flotante-resuelve-dudas {
   right: 0;
    box-shadow: 0.3em 0.3em 1em rgb(0 0 0 / 30%);
    top: 50%;
    position: fixed;
    transform: translate(0%, -65%);
    background: var(--gradiants-y-linear-gradiant-boton, linear-gradient(0deg, var(--color--principal-rojo-oscuro) 0%, var(--color--main) 100%));
    border: 1px solid var(--color--main);
    display: flex;
    align-items: center;
    padding: 12px 30px;
    border-bottom-left-radius: 32px;
    border-top-left-radius: 32px;
    border-right: none;
    z-index: 600;
    transition: 0.5s;
    color: var(--color--neutral--0) !important;
    text-decoration: none !important;
}

.boton-flotante-resuelve-dudas:hover {
    background: var(--gradiants-y-linear-gradiant-boton, linear-gradient(180deg, var(--color--principal-rojo-oscuro) 0%, var(--color--main) 100%));    
    border-right: none;
    box-shadow: 2px 2px 3px 0px var(--color--main-dark);
}

.boton-flotante-resuelve-dudas:hover p {
    color: #ffffff;
}

.boton-flotante-resuelve-dudas img {
    width: 24px;
    margin-right: 10px;
}

.boton-flotante-resuelve-dudas p {
    font-family: "Montserrat", sans-serif;
    margin: 0;
    color: white;
    line-height: 17px;
}

.boton-flotante-resuelve-dudas a {
    text-decoration: none;
}

.boton-flotante-resuelve-dudas span {
    display: block;
  
    font-weight: 800;
    font-size: 17px;
}

/* Beneficios */
.seccion-beneficios {
    padding: 30px 0;
    text-align: center;
    /* background-image: url(https://corporativo.compensar.com/afiliaciones/PublishingImages/pasion-de-gol/fondos/fondo-beneficios.png); */
    background-color: var(--color--principal--70);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
    margin-bottom: 60px;
    height: 370px;
}

.seccion-beneficios h2 {
    font-family: "Montserrat", sans-serif;
    color: #FFFFFF;
    font-size: 35px;
    font-weight: 900;
    margin-bottom: 2%;
}

/* Tarifas */

.card-tarifas img {
    width: 100%;
    border-radius: 16px 16px 0 0;
    -webkit-border-radius: 16px 16px 0 0;
    -moz-border-radius: 16px 16px 0 0;
    -ms-border-radius: 16px 16px 0 0;
    -o-border-radius: 16px 16px 0 0;
}

.seccion-tarifas {
    text-align: center;
    /* background-image: url(https://corporativo.compensar.com/afiliaciones/PublishingImages/pasion-de-gol/fondos/fondo-tarofas.png); */
    background-size: contain;
    background-repeat: no-repeat;
}
h5.card-title.titulo-tarifa {
    font-size: 23px;
    text-align: center;
    padding: 0 18px;
}
.seccion-tarifas h2 {
    font-family: "Montserrat", sans-serif;  
    text-align: center;
    font-size: 35px;
    font-weight: 900;
}

.menu p {
    margin-right: 2rem;
    cursor: pointer;
}

.content {
    padding: 0 30px;
    margin-top: 2rem;
}

[data-content] {
    display: none;
}

.active[data-content] {
    display: block;
}

.menu {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-bottom: 40px;
}

.menu .botones-p {    
    background-color: #d0d0d0;
    cursor: pointer;
    padding: 7px 75px;
    box-shadow: 2px 2px 2px #eeeeee;
    font-weight: 600;
    color: black;
    border-color: transparent;
    font-size: 20px;
    font-weight: 800;
    position: relative;
    margin-left: 0px;
}

.menu .botones-p.active {
    background-color: #ff6600;
    color: white;
}

.menu .botones-p.active::before {
    content: "";
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #ff6600;
    position: absolute;
    bottom: -18px;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.menu .que-es {
    border-radius: 20px 0 0 20px;
}

.menu .beneficios {
    border-radius: 0 20px 20px 0;
}

.menu .botones-p:hover {
    background-color: orange;
    color: white;
}

.menu .botones-p::before:hover {
    border-top: 20px solid orange;
}

.menu .botones-p.active:hover::before {
    border-top: 20px solid orange;
}

/* 
.menu .botones-p:active {
    background-color: #D12A32;
    color: white;
}

.botones-p:focus {
    background-color: #D12A32;
    color: white;
} */

.tabs-app .content h2 {
    font-family: 'Poppins', sans-serif;
    font-weight: 900;
    text-align: center;
    padding: 25px;
    color: #610B7D;
}

.tabs-app .content h3 {
    font-family: 'Poppins', sans-serif;
}

.tabs-app .content ul {
    font-family: 'Poppins', sans-serif;
    font-size: 18px;
}

.tabs-app .content p {
    font-family: 'Poppins', sans-serif;
    font-size: 18px;
}

.tabs-app .content p span {
    color: #610B7D;
    font-weight: 900;
    font-size: 20px;
}

.tabs-app {
    padding: 50px 0;
    max-width: 1171px;
    width: 100%;
    margin: 0 auto;
}

.card-tarifas {
    margin-bottom: 20px !important;
    padding: 0px 0;
    width: 95%;
    background-color: #F8F8F8 !important;
    border: 0px solid white !important;
    border-radius: 16px;
    box-shadow: 5px 5px 10px #e3e3e3;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    -ms-border-radius: 16px;
    -o-border-radius: 16px;
}

.titulo-tarifa {
    font-family: "Montserrat", sans-serif;
    font-weight: 900;
    font-size: 22px;
    color: #000000;
    margin: 15px 0 35px !important;
}

.card-tarifas .card-info p {
    margin-top: 20px;
    color: #1b1b1b;
    font-weight: 300;
    padding: 0 0 33px;
}

.card-tarifas .card-info p span {
    color: var(--color--principal--70);  
    padding: 0 15px;  
    font-size: 22px;
    font-weight: 700;
    text-align: left;
}

/* Carrusel */

.detalle-proyecto .renders .owl-carousel2 .item span {
    margin-top: 10px;
    color: var(--color--neutral--80);
    font-family: var(--font--fuente--principal), sans-serif;
    font-size: var(--font--size--p--L);
    line-height: 1.5em;
    font-weight: 700;
    text-align: center;
    width: 60%;
}

.detalle-proyecto .renders .owl-carousel2 .item {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.detalle-proyecto .renders .owl-carousel2 .item-2 img {
    width: 30%;
}

.detalle-proyecto .renders .owl-carousel-beneficios .item img {
    width: 50%;
}


/** Flechas **/
.detalle-proyecto .renders .owl-carousel2 .owl-nav .owl-prev {
    position: absolute;
    top: 50%;
    /*PosiciÃ³n de la flecha*/
    width: 50px;
    height: 50px;
    border-radius: 50% !important;
    background-color: rgba(113, 32, 126, 0.7) !important;
    transition: 0.3s;
    outline: none;
    min-width: auto;
    left: 0px;
    bottom: -60px;
    z-index: 1;
    display: none;
}

/** Color de las flechas**/
.detalle-proyecto .renders .owl-carousel2 .owl-nav .owl-prev span {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font: 0/0 a;
    text-shadow: transparent;
    color: transparent;
}

.detalle-proyecto .renders .owl-carousel2 .owl-nav .owl-prev span:before {
    background-image: url(https://corporativo.compensar.com/Style%20Library/webparts/bienestar-fest/2023/imagenes/flecha-btn.png);
    content: "";
    display: block;
    text-align: center;
    width: 30px;
    height: 30px;
    background-size: 18px;
    background-repeat: no-repeat;
    background-position: center;
    transform: rotate(180deg);
    opacity: 1;
    filter: brightness(10);
}

.detalle-proyecto .renders .owl-carousel2 .owl-nav .owl-prev:hover {
    width: 55px;
    height: 55px;
    background-color: rgb(113, 32, 126) !important;
}

.detalle-proyecto .renders .owl-carousel2 .owl-nav .owl-next {
    position: absolute;
    top: 50%;
    /*PosiciÃ³n de la flecha*/
    width: 50px;
    height: 50px;
    border-radius: 50% !important;
    background-color: rgba(113, 32, 126, 0.7) !important;
    transition: 0.3s;
    margin: 0 0 0 auto !important;
    outline: none;
    min-width: auto;
    right: 0px;
    bottom: -60px;
    z-index: 1;
    display: none;
}

.detalle-proyecto .renders .owl-carousel2 .owl-nav .owl-next span {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font: 0/0 a;
    text-shadow: transparent;
    color: transparent;
}

.detalle-proyecto .renders .owl-carousel2 .owl-nav .owl-next span:before {
    background-image: url(https://corporativo.compensar.com/Style%20Library/webparts/bienestar-fest/2023/imagenes/flecha-btn.png);
    content: "";
    display: block;
    text-align: center;
    width: 30px;
    height: 30px;
    background-size: 18px;
    background-repeat: no-repeat;
    background-position: center;
    opacity: 1;
    filter: brightness(10);
}

.detalle-proyecto .renders .owl-carousel2 .owl-nav .owl-next:hover {
    width: 55px;
    height: 55px;
    background-color: rgb(113, 32, 126) !important;
    box-shadow: none !important;
}

.detalle-proyecto .renders .owl-carousel2 .owl-dots {
    position: absolute;
    padding: 0;
    bottom: -20px;
    width: 100%;
    min-width: auto;
    z-index: 0;
    padding: 0px;
}

.detalle-proyecto .renders .owl-carousel2 .owl-dots .owl-dot {
    transition: 0.3s;
    min-width: auto;
    outline: none;
}

.detalle-proyecto .renders .owl-carousel2 .owl-dots .owl-dot.active span {
     background-color: var(--color--main) !important;
    
}

.detalle-proyecto .renders .owl-carousel2 .owl-dots .owl-dot span {
    margin: 2px !important;
    transition: 0.3s !important;
    background-color: rgba(255, 255, 255, 0.7) !important;
}

.owl-carousel .owl-item img {
    border-radius: 20px;
}


/* Cómo funciona*/

.row-cf {
  /*  display: flex;
    align-items: center;*/
}

.como-f-bc {
    background-color: #D8F0BD;
    height: 320px;
    padding-top: 40px !important;
}

.seccion-como-funciona h2 {
    font-family: "Montserrat", sans-serif;   
    text-align: left;
    font-size: 35px;
    font-weight: 900;
    margin-bottom: 2%;
}

.como-f-bc .como-funciona-text p {
    font-family: "Montserrat", sans-serif;
    color: #000000;
    font-size: 16px;
}

.como-f-bc .como-funciona-text .icon-texto {
    color: #FF6600;
}

.como-f-bc .como-funciona-text .mensaje-nota {
    font-size: 13px;
}

/* Características */
.seccion-caracteristicas {
    /* background-image: url(https://corporativo.compensar.com/afiliaciones/PublishingImages/pasion-de-gol/fondos/fondo-dibuji.png); */
    padding: 50px 0;
}

.seccion-caracteristicas h2 {
    font-family: "Montserrat", sans-serif;
    color: #072855;
    text-align: center;
    font-size: 35px;
    font-weight: 900;
    margin: 30px 0 50px;
}

.cards-eventos {
    /*  display: flex;
    justify-content: center;*/
}

.seccion-caracteristicas .texto-aclaratorio-caracteristicas {
    font-size: 13px;
    color: #000000;
    text-align: left;
}

.cajita {
       /* width: 82% !important; */
    margin-bottom: 1%;
    padding: 0 2px !important;
    /* text-align: center; */
    /* margin: auto; */
    /* margin: 1% auto; */
    display: flex;
    justify-content: center;
}

.caja-cuerpo {
    text-align: center;
    box-shadow:1px 0px 8px 0px rgba(0, 0, 0, 0.1);
    border-radius: 12px;
    padding: 16px !important;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -ms-border-radius: 12px;
    -o-border-radius: 12px;
        width: 95% !important;
}

.cajita .caja-cuerpo .card-title {
    font: 16px / 24px 24px var(--font--fuente--principal);
    color: var(--color--neutral--80);
    font-weight: var(--font--weight--bold);
    text-align: center;
    margin: 0 !important;
}

/* Únase */
.seccion-unete {
   /* background-image: url(https://corporativo.compensar.com/afiliaciones/PublishingImages/pasion-de-gol/fondos/fondo-unete.png);*/
   background-color: #fbfbfb;
    margin: 0 !important;
    padding: 50px 0 !important;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 60px 60px 0 0;
}

.text-unete {
    text-align: left;
    color: #FFFFFF;
}

.text-unete h2 {
    font-family: "Montserrat", sans-serif;
    /*color: #FFFFFF;*/
    color: #072855;
    font-size: 35px;
    font-weight: 900;
    margin-bottom: 2%;
}

.text-unete p {
    font-family: "Montserrat", sans-serif;
    margin-bottom: 20px;
    color: black;
    font-size: 16px;
    line-height: 25px;
}

.boton-correo {
    margin-top: 20px;
    margin-bottom: 20px;
    
    border-radius: 50px;
    font-weight: 900;
    font-size: 16px;
    
    transition: 1.2s;
}

.boton-correo:hover {
    font-size: 18px;
    color: #FF6600;
}

.boton-correo:active {
    color: #FFFFFF  !important;
}


.unete-row {
    align-items: center;
}

.img-sec-unete {
    width: 166%;
}

@media screen and (max-width: 768px) {

    .como-f-bc .como-funciona-text p {
        color: black;
    }

    .img-sec-unete {
        width: 80%;
        margin: 35px;
    }
.video-yt{
    aspect-ratio: 16 / 9;
    width: 85%;
}
.secci
    .boton-flotante-resuelve-dudas img {
        display: none;
    }

    .boton-flotante-resuelve-dudas {
               right: 0;
        top: 50%;
        box-shadow: 0.3em 0.3em 1em rgb(0 0 0 / 30%);
        position: fixed;
        transform: translate(0%, -65%);
        background: var(--gradiants-y-linear-gradiant-boton, linear-gradient(0deg, var(--color--principal-rojo-oscuro) 0%, var(--color--main) 100%));
        border: 1px solid var(--color--main);
        /* display: flex; */
        align-items: center;
        padding: 10px 14px 10px 14px;
     
        border-right: none;
        z-index: 600;
       
    }

    .seccion-descripcion h1 {
        font-size: 35px;
    }

    .seccion-descripcion p {
        text-align: center;
    }

    .como-f-bc {
        height: auto;
        background-position: bottom;
        padding-top: 30px;
    }

    .seccion-caracteristicas {
        padding: 20px 20px 0;
    }

    h2 {
        font-size: 30px !important;
    }

    .seccion-beneficios {
        border-radius: 0 0 0 30%;
    }

    .menu .que-es {
        border-radius: 20px 20px 0 0;
        width: 100%;
    }

    .menu .beneficios {
        border-radius: 0 0 20px 20px;
        width: 100%;
        margin: 0;
    }

    .seccion-caracteristicas .texto-aclaratorio-caracteristicas {
        margin: 30px 0;
    }

}

@media (min-width: 768px) and (max-width: 900px) {
    .como-f-bc {
        background-image: url(https://corporativo.compensar.com/afiliaciones/PublishingImages/pasion-de-gol/fondos/fondo-azul-como-funciona-TABLET.png);
        padding-top: 40px;
    }

    .seccion-beneficios {
        height: 320px;
    }

    .menu {
        flex-wrap: nowrap;
    }

    .img-sec-unete {
        width: 0%;
    }

}

@media screen and (max-width: 900px) {
    .como-f-bc .como-funciona-text p {
        color: black;
    }

}



@media screen and (max-width: 768px) {
    .main section.container-fluid.como-f-bc {
        margin-bottom: 27px;
        padding-bottom: 50px;
    }

    .como-f-bc h2 {
    text-align: center;
}
}